Bug 842981 - [abrt] leafpad-0.8.18.1-4.fc17: __GI_raise: Process /usr/bin/leafpad was killed by signal 6 (SIGABRT)
[abrt] leafpad-0.8.18.1-4.fc17: __GI_raise: Process /usr/bin/leafpad was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: leafpad (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:4180908cee67627b7a69041a538...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 04:18 EDT by woosuk park
Modified: 2013-07-31 18:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (19.87 KB, text/plain)
2012-07-25 04:18 EDT, woosuk park
no flags Details
File: backtrace (20.99 KB, text/plain)
2012-07-25 04:18 EDT, woosuk park
no flags Details
File: smolt_data (2.58 KB, text/plain)
2012-07-25 04:18 EDT, woosuk park
no flags Details
File: coredump (11.88 MB, text/plain)
2012-07-25 04:19 EDT, woosuk park
no flags Details
File: maps (29.41 KB, text/plain)
2012-07-25 04:19 EDT, woosuk park
no flags Details
File: dso_list (6.20 KB, text/plain)
2012-07-25 04:20 EDT, woosuk park
no flags Details

  None (edit)
Description woosuk park 2012-07-25 04:18:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/leafpad /home/woosuk/Documents/fallout/fallout4/GameSettings/sHackingDudRemoved.txt
crash_function: __GI_raise
executable:     /usr/bin/leafpad
kernel:         3.4.6-2.fc17.x86_64
pid:            2920
pwd:            /home/woosuk/Documents
time:           2012년 07월 25일 (수) 오후 04시 37분 27초
uid:            1000
username:       woosuk
var_log_messages: Jul 25 16:37:27 localhost abrt[2923]: Saved core dump of pid 2920 (/usr/bin/leafpad) to /var/spool/abrt/ccpp-2012-07-25-16:37:27-2920 (12455936 bytes)

backtrace:      Text file, 21493 bytes
dso_list:       Text file, 6344 bytes
event_log:      Text file, 20344 bytes
maps:           Text file, 30117 bytes
smolt_data:     Binary file, 2639 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:5b0ef4adb3be2f980643de2a2f9e43422958832f
:f4d479614b09460085428bbe7d53df454d0d39e5
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:f4c064df8745dff15466d705fb049138f9a5c949
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:e48810bd9d6ad9358cc2aff3d0c8532485f59b90
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:82cd139d5fd27bf19d48342b43408ad2642ebac7
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:508cf66f72e70054a41215f80ed2385c6bb80030
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8f7c190397d7c1f617e66f18f759714662b60367
:ac943af4aaadceb5deb00b73d39c85444512c747
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/woosuk/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x20dbd6 - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x20dc37 - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x20dab1 gtk_text_line_segment_split libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x1f01d5 - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x1f03e1 - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x1f511e gtk_text_buffer_select_range libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x2219e5 - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x22224b - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14db4c - libgtk-x11-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20450 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x2815ae - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14b914 gtk_propagate_event libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14bc7b gtk_main_do_event libgtk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x61edc - libgdk-x11-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14ac57 gtk_main libgtk-x11-2.0.so.0 -
:82cd139d5fd27bf19d48342b43408ad2642ebac7 0x7d78 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1048
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/woosuk/.gnupg/S.gpg-agent:1069:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b05af318e9ff766b948006e500000008-1343198526.336516-1237883136
:GNOME_KEYRING_CONTROL=/run/user/woosuk/keyring-tYRtrM
:IMSETTINGS_MODULE=IBus
:USER=woosuk
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-DOXgnYWvu945/agent.945
:USERNAME=
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/woosuk
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/woosuk/.local/bin:/home/woosuk/bin
:QT_IM_MODULE=xim
:PWD=/home/woosuk
:XMODIFIERS=@im=ibus
:LANG=ko_KR.UTF-8
:GNOME_KEYRING_PID=943
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/bin/kdesvnaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/woosuk
:XDG_SEAT=seat0
:LOGNAME=woosuk
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jI2g3EZHzG,guid=320c0f4cc6ffb3e09a7afe980000001b
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/woosuk
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/tmp/kde-woosuk/xauth-1000-_0
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1078,unix/unix:/tmp/.ICE-unix/1078
:DISPLAY=:0.0
:LANGUAGE=
:DESKTOP_STARTUP_ID=localhost.localdomain;1343201818;584596;2283_TIME3319612

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25935                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25935                25935                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[873959]
:pos:	0
:flags:	00
:1:/home/woosuk/.xsession-errors
:pos:	5539
:flags:	0102002
:2:/home/woosuk/.xsession-errors
:pos:	5539
:flags:	0102002
:3:socket:[1414931]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1414932]
:pos:	0
:flags:	02004002
:6:socket:[1414934]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

xsession_errors:
:abrt-applet: repeated problem in leafpad-0.8.18.1-4.fc17, not showing the notification
:abrt-applet: repeated problem in leafpad-0.8.18.1-4.fc17, not showing the notification
Comment 1 woosuk park 2012-07-25 04:18:50 EDT
Created attachment 600237 [details]
File: event_log
Comment 2 woosuk park 2012-07-25 04:18:53 EDT
Created attachment 600238 [details]
File: backtrace
Comment 3 woosuk park 2012-07-25 04:18:55 EDT
Created attachment 600239 [details]
File: smolt_data
Comment 4 woosuk park 2012-07-25 04:19:54 EDT
Created attachment 600240 [details]
File: coredump
Comment 5 woosuk park 2012-07-25 04:19:59 EDT
Created attachment 600241 [details]
File: maps
Comment 6 woosuk park 2012-07-25 04:20:01 EDT
Created attachment 600242 [details]
File: dso_list
Comment 7 Fedora End Of Life 2013-07-03 17:31:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:39:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.